#product-banner {
  background: url(../images/reefer-body.jpg) center top no-repeat;
  height: 420px;
  margin-top: 0%;
  position: relative;
  background-size: cover;
  transition: all 1.5s ease 0s;
}
#product-banner .chevron {
  position: absolute;
  width: 10px;
  height: 2px;
  opacity: 0;
  transform: scale3d(0.5, 0.5, 0.5);
  animation: move 3s ease-out infinite;
}
#product-banner .chevron:first-child {
  animation: move 3s ease-out 1s infinite;
}
#product-banner .chevron:before,
#product-banner .chevron:after {
  content: " ";
  position: absolute;
  top: 0;
  height: 100%;
  width: 51%;
  background: #fff;
}
#product-banner .chevron:before {
  left: 0;
  transform: skew(0deg, 30deg);
}
#product-banner .chevron:after {
  right: 0;
  width: 50%;
  transform: skew(0deg, -30deg);
}
.chevron:nth-child(2) {
  animation: move 3s ease-out 2s infinite;
}

@keyframes move {
  25% {
    opacity: 1;
  }

  33% {
    opacity: 1;

    transform: translateY(30px);
  }

  67% {
    opacity: 1;

    transform: translateY(40px);
  }

  100% {
    opacity: 0;

    transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
  }
}

@keyframes pulse {
  to {
    opacity: 1;
  }
}

#product-banner .container-fluid {
  width: 80%;
}
#product-banner h2 {
  color: white !important;
  margin-top: 180px;
  font-weight: 400;
  font-size: 2.5em;
  margin-bottom: 20px;
  padding-bottom: 15px;
  border-bottom: 2px solid #00a94f;
  display: inline-block;
}
#product-banner h2 a {
  color: white !important;
}

.scr-ll {
  height: 400px !important;
  overflow-y: scroll;
}

#content .container-fluid {
  width: 80%;
}
#content {
  padding-top: 0px;
  padding-bottom: 100px;
  background: #fff;
}
#content .bk1 {
  background: #f6f6f6;
  padding: 35px 35px 100px;
}
#content .bk1 h3 {
  margin-bottom: 20px;
  margin-top: 0px;
  color: #000;
  font-size: 26px;
  font-weight: 400;
}
#content .bk1 h3 span {
  color: #00a94f;
  font-weight: 600;
}
#content .bk1 p {
  color: #656569 !important;
  line-height: 28px !important;
  font-family: "Cairo", sans-serif;
  font-size: 14px;
}
.align-items-center {
  -ms-flex-align: center !important;
  align-items: center !important;
  display: flex;
}

.topgreen_arc1 {
  position: absolute;
  width: 100%;
  height: 7rem;
  background: #fff;
  margin-top: -3.875rem;
  left: 0;
  -webkit-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
}

#segments .container-fluid {
  width: 100%;
}
#segments {
  padding-top: 0px;
  padding-bottom: 0px;
  background: #fff;
}
#segments .pdd {
  padding: 0px;
}

#segments {
  position: relative;
}
#segments .padd {
  padding: 0px;
}
#segments figure {
  position: relative;
  overflow: hidden;
  width: 100%;
  background: #00bcff;
  text-align: center;
  cursor: pointer;
}
#segments figure img {
  position: relative;
  display: block;
  min-height: 100%;
  max-width: 100%;
  opacity: 0.8;
}
#segments figure figcaption h3 {
  font-family: "Cairo", sans-serif;
  font-size: 22px;
}
#segments figure figcaption p {
  line-height: 28px !important;
  font-family: "Cairo", sans-serif;
  font-size: 14px;
  margin-bottom: 0;
}

#segments figure figcaption {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#segments figure figcaption .text {
  position: absolute;
  width: 70%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
#segments figure figcaption .wh i {
  color: #fff !important;
}
#segments figure figcaption .wh h3 {
  color: #fff !important;
}
#segments figure figcaption .wh p {
  color: #fff !important;
}

#segments figure figcaption .bl i {
  color: #404040 !important;
}
#segments figure figcaption .bl h3 {
  color: #404040 !important;
}
#segments figure figcaption .bl p {
  color: #404040 !important;
}
#segments figure figcaption .text i {
  font-size: 45px;
}

#segments .blue figcaption {
  background: rgb(0 92 185 / 80%);
}
#segments .gray figcaption {
  background: rgb(220 221 223 / 80%);
}
#segments .green figcaption {
  background: rgb(0 169 79 / 80%);
}

#segments figure.effect-ruby {
  background-color: #17819c;
}
#segments figure.effect-ruby img {
  opacity: 0.7;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(1.15);
  transform: scale(1.15);
}
#segments figure.effect-ruby:hover img {
  opacity: 0.5;
  -webkit-transform: scale(1);
  transform: scale(1);
}
#segments figure.effect-ruby h2 {
  margin-top: 20%;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0, 20px, 0);
  transform: translate3d(0, 20px, 0);
}

#segments .prev,
.next {
  background-color: rgba(0, 0, 0, 0.8);
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -28px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}
#segments .next {
  right: 14px;
  border-radius: 3px 0 0 3px;
}
#segments .prev:hover,
.next:hover {
  background-color: rgba(0, 116, 129, 0.78);
}

#bg {
  padding-top: 70px;
  padding-bottom: 70px;
  background: url(../images/bg-automotive.jpg) center repeat-y fixed;
}
#bg .container-fluid {
  width: 80%;
}
#bg .to {
  margin-top: 40px;
}
#bg h3 {
  margin-bottom: 20px;
  margin-top: 0px;
  color: #fff;
  font-size: 26px;
  font-weight: 400;
}
#bg h3 span {
  color: #00a94f;
  font-weight: 600;
}
#bg p {
  color: #fff !important;
  line-height: 28px !important;
  font-family: "Cairo", sans-serif;
  font-size: 14px;
}
#bg a.bot {
  color: #fff;
  display: inline-block;
  margin-bottom: 8px;
  background: #00a94f;
  padding: 10px 20px;
  margin-right: 3px;
}

#text {
  padding-top: 70px;
  padding-bottom: 70px;
}
#text .container-fluid {
  width: 80%;
}

@media only screen and (min-width: 1920px) and (max-width: 2560px) {
}

@media only screen and (min-width: 1600px) and (max-width: 1919px) {
}

@media only screen and (min-width: 1440px) and (max-width: 1599px) {
  #product-banner h2 {
    font-size: 2em;
    margin-bottom: 10px;
  }
}

@media only screen and (min-width: 1366px) and (max-width: 1439px) {
  #product-banner h2 {
    font-size: 2em;
    margin-bottom: 10px;
  }

  #content h4 {
    font-size: 16px;
  }
  #content .txt p {
    text-align: left;
    line-height: 25px;
    font-size: 14px;
  }
  #content {
    padding-top: 70px;
    padding-bottom: 70px;
  }
}

@media only screen and (min-width: 1280px) and (max-width: 1365px) {
  #product-banner h2 {
    font-size: 1.8em;
    margin-bottom: 10px;
  }
  #segments figure figcaption .text {
    width: 75%;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1365px) {
  #product-banner h2 {
    font-size: 1.8em;
    margin-bottom: 10px;
  }

  #content h4 {
    font-size: 15px;
    margin-top: 15px;
  }
  #content .txt p {
    font-size: 14px;
    text-align: left;
    line-height: 24px;
  }
  #content {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  #segments figure figcaption .text {
    width: 77%;
  }
}

@media only screen and (min-width: 1024px) and (max-width: 1199px) {
  #product-banner h2 {
    font-size: 1.8em;
    margin-bottom: 10px;
  }

  #content .txt h4 {
    font-size: 22px;
  }
  #content .container-fluid {
    width: 85%;
  }
  #content {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  #content h4 {
    font-size: 14px;
    margin-top: 15px;
  }
  #content h2 {
    font-size: 26px;
  }
  #content .txt p {
    font-weight: 300;
    text-align: left;
    line-height: 25px;
    font-size: 14px;
    text-align: left;
  }

  #segments figure figcaption .text i {
    font-size: 30px;
  }
  #segments figure figcaption h3 {
    font-size: 18px;
    margin-top: 10px;
  }
  #segments figure figcaption p {
    line-height: 22px !important;
    font-size: 13px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  #product-banner h2 {
    font-size: 1.8em;
    margin-bottom: 10px;
  }

  #content p {
    line-height: 27px;
  }
  #content {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  #content .bk1 {
    padding: 35px;
  }
  #content .container-fluid {
    width: 80%;
  }
  #content h3 {
    margin-top: 20px;
  }
  .topgreen_arc1 {
    display: none;
  }

  #bg {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  #text {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

@media only screen and (min-width: 150px) and (max-width: 767px) {
  #product-banner .container-fluid {
    width: 80%;
  }
  #product-banner h2 {
    margin-top: 160px;
    margin-bottom: 10px;
    font-size: 1.8em;
  }
  #product-banner {
    background: url(../images/mb-banner/reefer-body.jpg) center top no-repeat;
    height: 350px;
  }
  #product-banner h2 {
    border: none;
  }

  #content h3 {
    font-size: 20px;
    margin-top: 20px;
  }
  #content {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  #content .bk1 {
    padding: 20px;
  }
  #content .bk1 h3 {
    margin-top: 0px;
  }
  #content .container-fluid {
    width: 85%;
  }
  #content p {
    line-height: 25px;
    margin-top: 12px;
    text-align: justify;
  }
  .topgreen_arc1 {
    display: none;
  }

  #bg {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  #bg h3 {
    font-size: 20px;
  }
  #text {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

@media only screen and (max-width: 375px) {
}

@media only screen and (max-width: 320px) {
  #product-banner h2 {
    font-size: 22px;
  }
  #product-banner p:after {
    top: 74px;
    left: 94%;
  }
}
